@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1900px) {
	.safety-inner-container {
		padding: 80px;
	}
}

@media only screen and (max-width: 1660px) {
	.safety-content {
		width: 50%;
	}
	.choose-text {
		height: 84px;
	}
}
@media only screen and (max-width: 1440px) {
	.safety-container {
		background-position: top left;
	}
	.safety-content {
		width: 90%;
	}
	.home-project-title {
		margin-left: 60px;
	}
	.single-project-gallery-container .blue-button { left: 60px !important; }
	.nav-container {
		position: absolute;
		bottom: 60px;
		right: 60px;
	}
	.safety-content {
    	margin-bottom: 30px;
	}
	.footer_bottom img {
		max-width: 50%;
	}
	.client-gallery-container li {
		width: 18%;
	}
	.choose-text {
		height: 105px;
	}
}
@media only screen and (max-width: 1200px) {
	.call-to-action-container { right: 5%; }
	.call-to-action-container .call,
	.call-to-action-container .emailus { width: 230px; }
	.call-to-action-container .call-text { font-size: 14px; }
	.call-to-action-container .email-text { font-size: 16px; }
	.phone-icon img { height: auto !important; }
	.email-icon img { height: auto !Important; }
	.single-project-gallery-container .blue-button { bottom: initial !important; top: 60px !important; left: initial !important; right: 60px !important; margin-top: 0px; }
	.choose-text {
		height: 126px;
	}
	.ul-single-project-gallery li img { width: 90%; }
}

@media only screen and (max-width: 1132px) {
	.body_wrapper { padding: 40px 40px 0px 40px !important; }
	.first_wrapper { padding: 40px 40px 0px 40px !important; }
	.single-project-left { width: 100%;  padding-right: 0px; margin-bottom: 30px; }
	.single-project-right { max-width: 320px; width: 100%; }
	.footer_wrapper { width: 95%; }
	.about-container { padding: 30px; }
	.about-left { float: none; width: 100%; }
	.about-right { display: none; }
	.wedge { top: -17px; }
	.safety-intro { width: 100%; }
	.safety-intro:before { 
		-webkit-transform: skew(0deg);
		-ms-transform: skew(0deg);
		transform: skew(0deg);
		opacity: 0.8;
	}
	.safety-intro-left { width: 48%; margin-right: 4%; }
	.safety-intro-right { width: 48%; }
	.safety-content-container { margin-top: 20px; }
	.title_banner_area h2 { margin: 0px 0px 0px 0px; }
	.safety-wrapper, .project-wrapper { padding: 40px 0px 0px 0px !important; }
}
@media only screen and (max-width: 1024px) {
	.header { background: transparent !important; box-shadow: none; }
	.header .logo { display: none; }
	.header-inner { background-color: transparent; opacity: 1; }
	.header-default { z-index: 10001; width: 50%; }
	.header-default .header_menu { display: none; }
	ul.sub-menu li { margin: 0px; }
	.sub-menu li a {
    	padding-bottom: 8px !important;
    	border-bottom: 1px solid #252424;
		padding-left: 15px;
	}
	ul.sub-menu {
		position: static;
	}
	nav ul li:last-child { padding: 0px; }
	nav ul li a:hover, nav ul li.current_page_item > a { padding-bottom: 8px !important; color: #fff; border-bottom: 1px solid #252424; background-color: #000; }
	.header-default .header_wrapper .logo { position: absolute; width: 260px; left: 30px; }
	.menu-main_menu-container {
		position: relative;
		top: 30px;
	}
	.choose-content {
		width: 48%;
		margin-bottom: 20px;
		margin-right: 4%;
	}
	.choose-content:nth-child(3) {
		margin-right: 0px;
	}
	
	.read-more { top: 0px !important; font-size: 18px !important; }
	.client-gallery-container li {
		width: 33%;
		margin: 0%;
	}
	.subscribe-container .subscribe-box {
		float: none;	
		display: block;
		margin-top: 10px;
	}
	.go-top { right: 0px !important; }
	.subscribe-container { line-height: 140%; }
	.services-intro:before {
		-webkit-transform: skew(0deg);
		-ms-transform: skew(0deg);
		transform: skew(0deg);
		opacity: 0.8;
		background: #116fb6;
	}
	.choose-text {
		height: 84px;
	}
}

@media only screen and (max-width: 960px) {
	.safety-container {
		height: auto;
		padding-top: 0px !important;
	}
	.single-project-gallery-container .blue-button {
		bottom: 60px !important;
		top: initial !important;
		left: 60px !important;
		right: initial !important;
	}
	.home-project-title {
		padding: 20px;
	}
	.home-project-title h2 {
		font-size: 24px;
    	margin-bottom: 0px !important;
	}
	.home-project-title h3 {
		display: none;	
	}
	.about-statistics .stat-container {
		width: 31.94446666666667%;	
	}
	.about-statistics .stat-container:nth-child(3n) {
		margin-right: 0px;
	}
	
	.stat-container:after {
		content: "";	
	}
	
	.testmonial .alignright { display: none; } 
	
	.page-id-187 .left_side {
		width: 100%;	
	}
	.page-id-187 .right_side {
		width: 100%;
	}
	.quote-rect {
		height: auto;	
	}
	.page-id-9 .left_side {
		display: none;
		width: 100%;
		margin-bottom: 30px;
	}
	
	.page-id-9 .right_side {
		width: 100%;
		margin-left: 0%;
			
	}
	.choose-text {
		height: 105px;
	}
}

@media only screen and (max-width: 767px) {
	.safety-inner-container { padding: 30px; }
	.safety-content-left { margin-bottom: 30px; }
	.safety-content-left, .safety-content-right { width: 100%; float: none; }
	.choose-content { width: 100%; margin-right: 0px; min-height: 240px; }
	.choose-left { width: 100%; }
	.choose-left img { width: auto !important; }
	.choose-right { width: 100%; }
	.icons { display: none; } 
	.white1 { display: block; padding: 10px; text-align: center;}
	.white1 a { margin-left: 5px; margin-right: 5px; width: 26%; display: inline-block; vertical-align: middle; }
	.slider-text { left: 50px !important; }
	.slider-text a { margin-left: 0px !important; }
	.read-more { top: 10px !important; }
	.footer_left { padding: 0px; }
	.home .body_wrapper { padding: 30px 30px 0px 30px; }
	.single-project-gallery-container .blue-button { font-size: 12px; }
	.page-template-services_template .read-desc { font-size: 12px; }
	.page-template-services_template .gallery-item,
	.page-template-services_template .wedge, .page-template-services_template .wedge:before { height: 130px; }
	.page-template-services_template .gallery-item img { top: 28px; }
	.page-template-services_template .header-read-more a { display: none; }
	.single-service-left { width: 100%; }
	.single-service-right { width: 100%; margin: 30px 0px; }
	.range_services li { margin-right: 0px; margin-bottom: 30px; }
	.choose-text {
		height: 84px;
	}
	span.notes { margin-bottom: 30px; }
	.choose-wrapper { padding: 40px 0px 0px 0px !important; }
	.single-aah_project .nav-arrows.left {
		margin-top: -20px;
	}
	.single-aah_project .nav-arrows.right {
		margin-top: -20px;
	}
	.modal-single-project-gallery .arrow .fa {
		font-size: 40px;
	}
	.modal-single-project-remove .fa {
		font-size: 30px;
	}
}

@media only screen and (max-width: 640px) {
	.home-project-title { margin: 0px auto; }
	.page-id-9 .left_side {  display: block; }
	.safety-intro-left {
		width: 100%;
	}
	.safety-intro-right {
		width: 100%;
	}
	
}

@media only screen and (max-width: 520px) {
	.safety-content-text { font-size: 14px; }
	.choose-text {
		height: 105px;
	}
}

@media only screen and (max-width: 480px) {
 	.choose-content { width: 100%; }
	.single-project-gallery-container .blue-button {
		bottom: 20px !important;
		top: initial !important;
		left: 20px !important;
		right: initial !important;
	}
	.nav-container {
		position: absolute;
		bottom: 20px;
		right: 20px;
	}
	.quote-rect { font-size: 12px; padding: 20px; }
	.quote-wedge { height: 121px; }
	.choose-text {
		height: 126px;
	}
	.subscribe-container .subscribe-box { max-width: none; }
	input#subscribe-email { max-width: none; }
	.header-default .header_wrapper .logo { width: 222px; }
	.single-aah_project .nav-arrows.left {
		margin-top: -12px;
	}
	.single-aah_project .nav-arrows.right {
		margin-top: -12px;
	}
	.modal-single-project-gallery .arrow .fa {
		font-size: 24px;
	}
	.modal-single-project-remove .fa {
		font-size: 24px;
	}
}

@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}
}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin: 0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #252424; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li a.active{color:#fff; background:none;}

nav ul li a:hover{background:#2f2d2d; color:#fff;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#353535; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; right: 20px; background: transparent; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 




.header {width:100%; background:#353535;}
.header_wrapper{width:100%; position:inherit;}
.header_menu{width:100%; padding:0px;}
.logo{width:100%; float:inherit; text-align:center; padding-bottom:10px;}
.caption_bar{ margin-top:5%;}
.banner_left{width:55%;}
.banner_right{width:40%;}
.blue{ padding:25px 7%;}
.white{ padding:12px 7%;}
.phone{ padding:23px 3%;}
.phone1{ padding:23px 3%;} 
.email{ padding:23px 3%;}
.caption_bar1{ margin-top:170px;}
.header_top_wrapper{width:100%; padding:20px 0px 0px;}
.header_menu1{width:100%; margin:0px;}
.body_top1{width:32%; margin:0px 0px 0px 9px;}
.body_top h3 a{ margin:-88px 0px 0px 31px; padding:12px 12px 12px 20px;}
.finger { margin:0px 0px 0px 10px !important;}
.body_top p br{ display:none;}
.safety_box1{width:97%; padding: 12px 0 11px 3%;}
.safety_box2{width:94%; padding: 12px 2% 11px 0;}
.safety_box3{width:97%; padding: 0px 0 3px 3%;}
.safety_box4{width:94%; padding: 0px 2% 0px 0;}
.safety_box5{width:94%; padding: 0px 2% 0px 0;}
.safety_box6{width:94%; padding: 0px 2% 0px 0;}
.safety_box2 h2{ margin-bottom:5px;}
.safety_box6 h2{ margin-bottom:3px; font-size:21px;}
.safety_box2 p br{ display:none;}
.safety_box4 p br{ display:none;}
.safety_box5 p br{ display:none;}
.safety_box6 p br{ display:none;}
.safety_box1 h2{ margin-bottom:5px;}
.safety_box1 p br{ display:none;}
.safety_box6 h3 a{ padding:10px 20px;}
.safety_left img{ height:250px;}
.safety_right img{ height:250px;}
.safety_left{width:35%;}
.safety_right{width:65%;}
.safety_box2 h3 a{ padding:13px 55px;}
.safety_box2 p{ margin-bottom:10px; line-height:23px;}
.safety_box6 p{ margin-bottom:8px; line-height:17px; font-size:14px;}
.safety_box1 h3 a{ padding:13px 55px;}
.safety_box1 p{ margin-bottom:10px; line-height:23px;}
.safety1 .safety_left{ width:65%}
.safety1 .safety_right{ width:35%;}
.choose h4{ font-size:18px;}
.choose h3 a { padding:15px 0px; margin:0px 0px 0px 0px; width:95%;}
.safety1 .safety_left{ width:65%}
.safety1 .safety_right{ width:35%;}
.safety_box3 h2{ margin:0px 0px 2px; font-size:24px;}
.safety_box3 p{ line-height:19px; margin-bottom:10px; font-size:13px;}
.safety_box3 h3 a{padding:7px 15px 7px; font-size:14px;}
.safety_box4 h2{ margin:3px 0px 2px; font-size:24px;}
.safety_box4 p{ line-height:19px; margin-bottom:10px; font-size:13px;}
.safety_box4 h3 a{padding:7px 15px 7px; font-size:14px;}
.contact{ padding:25px 0px;}
.gallery{ padding:25px 0px;}
.contact_left{width:48%;}
.contact_right{width:50%;}
.input3{width:47%; font-size:11px; padding-left:5px;}
.input4{width:47%; font-size:11px;padding-left:5px;}
.input5{width:98%;padding-left:5px; font-size:11px;}
.contact_left p{ margin-bottom:10px;}
.contact_left h4{ font-size:20px; margin-bottom:10px;}  
.contact_right h4{ font-size:20px; margin-bottom:10px;}
.safety_box5 p{ line-height:20px;}
.safety_box5 h2 { margin-bottom:7px;}
.project{ padding:25px 0px;}
.project h2{ margin-bottom:20px;}
.project_left{width:34%;} 
.project_right{width:63%; margin-bottom:20px;}
.project_left1{width:47%;}
.project_right1{width:49%;}
.project_left2 img { max-width:24% !important; margin-left:9px !important;}
.project_right1 h2{ margin:0px;}
.project_right1 h5{ margin-bottom:10px; padding-bottom:15px;}
.project_right1 p{ margin-bottom:10px;}
.project_right1 ul{ padding-top:20px; margin:20px 0px;}
.project_right1 ul li{ margin-bottom:15px;}
.contact_right p br{ display:none;}
.project_right2 h2{ margin-bottom:10px;}
.project_right2 ul{ margin:20px 0px; padding:0px;}
.testmonial h2{ margin-bottom:10px;}
.testmonial p{ margin-bottom:15px;}
.testmonial h6{ margin-bottom:20px; padding-bottom:20px;}
.thankyou{ padding:25px 0px;}
.thankyou h2{ margin-bottom:10px;}
.thankyou p{ margin-bottom:10px;}
.project_right h5{ margin-bottom:8px;}
.project_right p{ line-height:21px; margin-bottom:10px;}
.footer_wrapper{width:95%; padding:0px 0px 0px;}
.footer_left{width:48%}
.footer_right{width:47%;}
.input{width:45%;}
.input1{width:45%;}
.input2{width:96%;}
.footer_left p{ margin-bottom:13px; line-height:23px;}
.footer_left img{ margin-bottom:12px;}
.footer{ padding-top:30px;}
.footer_top { padding:25px 0px;}
.footer_top ul li{ padding:0px 4px;}
.footer_top ul li a{ font-size:14px;}
.footer_bottom{ padding:20px 0px;} 
.find_more{ padding: 26% 0 26%; width:100%;}
.find_more a{ width:80%;}
.stock img{ height:21px;}
#huge_it_gallery .huge_it_big_li {
    height: 100% !important;
    margin: 0 0 10px;
    padding: 0 !important;
    width: 30% !important;
}
section #huge_it_gallery li .overLayer, section #huge_it_gallery li .infoLayer{ width:100% !important; height:97% !important;}
section #huge_it_gallery li .infoLayer ul li p,
section #huge_it_gallery li a{ width:100% !important; height:100% !important;}
#huge_it_gallery li img{ width:100% !important; height:100% !important;}
#huge_it_gallery li .overLayer ul, section li .infoLayer ul{ margin-top:-20px !important;}
#huge_it_gallery li .overLayer ul, section li .infoLayer ul{ margin:0}
.footer_bottom img{ margin-top:10px;}
.safety_box5{ padding-top:15px;}

/**** C - changes ****/ 
.banner_left h1{
    font-size:25px;
}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
nav{width:100%; margin: 0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #252424; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li a.active{color:#fff; background:none;}

nav ul li a:hover{background:#2f2d2d; color:#fff;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#353535; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; right: 20px; background: transparent; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header {width:100%; background:#353535;}
.header_wrapper{width:100%; }
.header_menu{width:100%; padding:0px;}
.logo{width:100%; float:inherit; text-align:center; padding-bottom:10px;}
.caption_bar{ margin-top:50px;}
.caption_bar1{ margin-top:50px;}
.banner_left{width:55%;}
.banner_right{width:40%;}
.blue{ padding:25px 6%;}
.white{ padding:12px 6%;}
.phone{ padding:20px 1%;} 
.phone1{ padding:20px 1%;} 
.email{ padding:20px 1%;}
.banner_left h1{ font-size:20px; line-height:22px;}
.banner_left p{ font-size:11px; line-height:16px;}
.banner_left p br{ display:none;}
.banner_left img { margin:0px; max-width:36%;}
.banner_right img{ margin:0px;}
.banner_right p{ font-size:11px;}
.banner_right_img{width:22%;}
.banner_right_text{width:76%;}
.banner_right h2{ font-size:19px;}
.banner_right h3{ font-size:17px;}
.arrow img { margin-top:-44px;}
.header_top_wrapper{width:100%; padding:20px 0px 0px;}
.header_menu1{width:100%; margin:0px;}
.body_top{ margin:0px 0px 0px 0px; padding: 0px; }
.body_top1{width:32%; margin:0px 0px 0px 6px;}
.body_top h3 a{ margin:-58px 0px 0px 7px; padding:7px 8px 7px 12px; font-size:13px;}
.finger { margin:0px 0px 0px 4px !important;}
.body_top p br{ display:none;}
.body_top h2{ margin-bottom:15px; font-size:20px;}
.gallery h2{ margin-bottom:15px; }
.body_top h4 { margin:10px 0px 3px; font-size:17px; min-height:60px;}
.body_top h4 span{ display:block;}
.safety_left{width:100%; float:inherit;}
.safety_right{width:100%; float:inherit;}
.safety_left img{ height:auto;}
.safety_right img{ height:auto;}
.safety_box1{ padding:15px 3% 15px 4%; width:93%;}
.safety_box2{ padding:15px 3% 15px 4%; width:93%;}
.safety_box3{ padding:15px 3% 5px 4%; width:93%;}
.safety_box4{ padding:15px 3% 15px 4%; width:93%;}
.safety_box5{ padding:15px 3% 15px 4%; width:93%;}
.safety_box6{ padding:15px 3% 15px 4%; width:93%;}
.safety_box1 h2{ font-size:23px; margin-bottom:10px;}
.safety_box2 h2{ font-size:23px; margin-bottom:10px;}
.safety_box3 h2{ font-size:23px; margin-bottom:5px;}
.safety_box4 h2{ font-size:23px; margin-bottom:5px;}
.safety_box6 h2{ font-size:23px; margin-bottom:5px;}
.safety_box1 p{ margin-bottom:15px;}
.safety_box2 p{ margin-bottom:15px;}
.safety_box3 p { margin-bottom:15px;}
.safety_box4 p { margin-bottom:15px;}
.safety_box6 p { margin-bottom:15px; line-height:22px;}
.safety_box2 p br{ display:none;}
.safety_box1 p br{ display:none;}
.safety_box3 p br{ display:none;}
.safety_box4 p br{ display:none;}
.safety_box5 p br{ display:none;}
.safety_box6 p br{ display:none;}
.choose h4{ font-size:18px;}
.choose h3 a { padding:5px 0px; margin:0px 0px 0px 0px; width:95%;}
.choose{ padding:10px 0px 15px;}
.choose p br{ display:none;}
.choose p { font-size:13px; line-height:22px; margin:15px 0px 10px; font-size:13px;}
.contact{ padding:20px 0px;}
.gallery{ padding:20px 0px;}
.contact_left{width:100%; float:inherit; margin-bottom:15px;}
.contact_right{width:100%; float:inherit;}
.input3{width:45%;}
.input4{width:45%;}
.input5{width:96%;}
.contact_left h4{ margin-bottom:7px;}
.contact_right h4{ margin-bottom:7px;}
.contact_left p{ margin-bottom:10px;}
.safety_box5 h2{ margin-bottom:7px;}
.project{ padding:20px 0px;}
.project h2{ margin-bottom:17px; font-size:22px;}
.project_left{width:100%; float:inherit; margin-bottom:10px;} 
.project_right{width:100%; float:inherit;margin-bottom:20px;}
.project_left img {width:100%;}
.project_right h5{ margin-bottom:8px;}
.project_right p{ margin-bottom:10px; line-height:21px;}
.project h3{ padding-top:20px;}
.project_left1{width:100%; float:inherit; margin-bottom:20px;}
.project_right1{width:100%; float:inherit;}
.project_left2 img { max-width:26% !important; margin-left:9px !important;}
.project_right1 h2{ margin:0px;}
.project_right1 h5{ margin-bottom:10px; padding-bottom:15px;}
.project_right1 p{ margin-bottom:10px;}
.project_right1 ul{ padding-top:15px; margin:15px 0px;}
.project_right1 ul li{ margin-bottom:7px;}
.contact_right p br{ display:none;}
.safety_box{ margin-bottom:20px;}
.project_right2 h2{ margin-bottom:5px;}
.project_right2 ul{ margin:15px 0px; padding:0px;}
.testmonial h2{ margin-bottom:7px;}
.testmonial p{ margin-bottom:10px;}
.testmonial h6{ margin-bottom:15px; padding-bottom:15px;}
.thankyou{ padding:20px 0px;}
.thankyou h2{ margin-bottom:8px;}
.thankyou p{ margin-bottom:10px;} 
.footer_wrapper{width:95%; padding:0px 0px 0px;}
.footer_left{width:100%; float:inherit; margin-bottom:20px;}
.footer_right{width:100%; float:inherit;}
.input{width:45%;}
.input1{width:45%;}
.input2{width:97%;}
.footer_left p{ margin-bottom:10px; line-height:22px;}
.footer_left img{ margin-bottom:12px;}
.footer{ padding-top:25px;}
.footer_top { padding:25px 0px;}
.footer_top ul li{ padding:0px 15px;}
.footer_bottom{ padding:20px 0px;}
.footer_right h4 br{ display:none;}
.footer img{ max-width:7%;}		
.caption_bar{ margin-top:0;}
.body_top li{ width:100%; float:left; }
.find_more{ padding: 30% 0 30%; width:100%;}
.find_more a{ width:80%;}
.stock img{ height:21px;}
.body_top h4{ min-height:auto !important;}
#huge_it_gallery .huge_it_big_li {
    height: 100% !important;
    margin: 0 0 10px;
    padding: 0 !important;
    width: 47% !important;
}
section #huge_it_gallery li .overLayer, section #huge_it_gallery li .infoLayer{ width:100% !important; height:97% !important}
section #huge_it_gallery li .infoLayer ul li p,
section #huge_it_gallery li a{ width:100% !important; height:100% !important;}
#huge_it_gallery li img{ width:100% !important; height:100% !important;}
#huge_it_gallery li .overLayer ul, section li .infoLayer ul{ margin-top:-10px !important;}
#huge_it_gallery li .overLayer ul, section li .infoLayer ul{ margin:0}
.footer_bottom img{ margin-top:10px;}
.client-gallery-container li {
    width: 50%;
}
.safety-container { min-height: 670px; }																									
}


@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}

nav{width:100%; margin: 0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #252424; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li a.active{color:#fff; background:none;}

nav ul li a:hover{background:#2f2d2d; color:#fff;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#353535; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; right: 20px; background: transparent; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.call-to-action-container { display: none; }
.header {width:100%; background:#353535;}
.header_wrapper{width:100%; position:inherit; padding-top:20px;}
.header_menu{width:100%; padding:0px;}
.logo{width:100%; float:inherit; text-align:center; padding-bottom:10px;}
.logo img{width:85%;}
.caption_bar{ margin-top:20px;}
.caption_bar1{ margin-top:20px;}
.banner_left{width:100%; float:inherit;}
.banner_right{width:100%; float:inherit;}
.dekstop{ display:none;}
.blue{ padding:15px 6%; display:none;}
.white{ display:none;}
.white1{ display:block; padding:13px 5%; text-align:center;}
.mob{ display:block;}
.phone{ padding:10px 10%;}
.phone1{ padding:10px 1%;} 
.email{ padding:10px 10%;}=
.banner_left h1{ font-size:24px; line-height:28px;}
.banner_left p{ font-size:13px;}
.banner_left p br{ display:none;}
.banner_left img { margin:0px; max-width:36%;}
.header_top_wrapper{width:100%; padding:20px 0px 0px;}
.header_menu1{width:100%; margin:0px;}
.arrow img { margin-top:-44px;}
.safety_left{width:100%; float:inherit;}
.safety_right{width:100%; float:inherit;}
.safety_left img{ height:auto;}
.safety_right img{ height:auto;}
.safety_box1{ padding:15px 2% 10px; width:96%;}
.safety_box2{ padding:15px 2% 10px; width:96%;}
.safety_box3{ padding:15px 2% 5px; width:96%;}
.safety_box4{ padding:15px 2% 5px; width:96%;}
.safety_box5{ padding:15px 2% 5px; width:96%;}
.safety_box6{ padding:15px 2% 5px; width:96%;}
.safety_box1 h2{ font-size:21px; margin-bottom:5px;}
.safety_box2 h2{ font-size:21px; margin-bottom:5px;}
.safety_box3 h2{ font-size:21px; margin-bottom:5px;}
.safety_box4 h2{ font-size:21px; margin-bottom:5px;}
.safety_box6 h2{ font-size:21px; margin-bottom:5px;}
.safety_box1 p{ margin-bottom:15px; line-height:23px;}
.safety_box2 p{ margin-bottom:15px; line-height:23px;}
.safety_box3 p{ margin-bottom:15px; line-height:21px;}
.safety_box4 p{ margin-bottom:15px; line-height:21px;}
.safety_box5 p{ margin-bottom:15px; line-height:21px;}
.safety_box6 p{ margin-bottom:15px; line-height:21px;}
.safety_box2 p br{ display:none;}
.safety_box1 p br{ display:none;}
.safety_box3 p br{ display:none;}
.safety_box4 p br{ display:none;}
.safety_box5 p br{ display:none;}
.safety_box6 p br{ display:none;}
.contact{ padding:30px 0px;}
.gallery{ padding:15px 0px;}
.contact_left{width:100%; float:inherit; margin-bottom:15px;}
.contact_right{width:100%; float:inherit;}
.input3{width:95%; float:inherit; margin-bottom:8px;}
.input4{width:95%; float:inherit; margin-bottom:8px;}
.input5{width:95%; float:inherit; margin-bottom:8px; height:90px;}
.contact_left h4{ margin-bottom:7px; font-size:19px;}
.contact_right h4{ margin-bottom:7px; font-size:19px;}
.contact_left p{ margin-bottom:10px; line-height:21px;}
.safety_box5 h2{ font-size:21px; margin-bottom:5px;}
.body_top{ padding:0px 0px 5px 0px; margin:0px 0px 0px 0px;}
.body_top1{width:100%; margin:0px 0px 20px 0px; float:inherit;}
.body_top p br{ display:none;}
.body_top h2{ margin-bottom:15px; font-size:23px;}
.gallery h2{ margin-bottom:15px;}
.body_top h4 { margin:10px 0px 3px;}
.body_top p{line-height:22px;}
.body_top h3 a{ margin:-115px 0px 0px 32px;}
.choose h3 a{ margin:0px; width:95%;}
.choose{ padding:5px 0px 10px;}
.choose p { margin:12px 0px 17px; line-height:22px;}
.project{ padding:20px 0px;}
.project h2{ margin-bottom:17px; font-size:22px;}
.project_left{width:100%; float:inherit; margin-bottom:10px;} 
.project_right{width:100%; float:inherit;margin-bottom:20px;}
.project_left img {width:100%;}
.project_right h5{ margin-bottom:5px; font-size:15px;}
.project_right p{ margin-bottom:10px; line-height:22px;}
.project h3{ padding-top:20px;}
.project h3 a{ padding:20px 45px;}
.project_left1{width:100%; float:inherit; margin-bottom:15px;}
.project_right1{width:100%; float:inherit;}
.project_left2 img { max-width:26% !important; margin-left:3px !important;}
.project_right1 h2{ margin:0px; font-size:21px;}
.project_right1 h5{ margin-bottom:7px; padding-bottom:10px; font-size:15px;}
.project_right1 p{ margin-bottom:8px;}
.project_right1 ul{ padding-top:10px; margin:15px 0px;}
.project_right1 ul li{ margin-bottom:7px;}
.project_right1 h4 a{ padding:20px 8px;}
.project_right1 h6 a{ padding:20px 19px;}
.contact_right p br{ display:none;}
.safety_box{ margin-bottom:20px;}
.project_right2 h2{ margin-bottom:5px;}
.project_right2 ul{ margin:15px 0px; padding:0px;}
.testmonial{ padding:15px 0px;}
.testmonial h2{ margin-bottom:7px;}
.testmonial p{ margin-bottom:10px;}
.testmonial h6{ margin-bottom: 30px; padding-bottom: 30px;}
.testmonial h3 a{ padding:20px 25px;}
.thankyou{ padding:15px 0px;}
.thankyou h2{ margin-bottom:8px;}
.thankyou p{ margin-bottom:10px;}  
.footer_wrapper{width:90%; padding:0px 0px 0px;}
.footer_left{width:100%; float:inherit; margin-bottom:20px;}
.footer_right{width:100%; float:inherit;}
.input{width:45%;}
.input1{width:45%;}
.input2{width:96%;}
.footer_left p{ margin-bottom:10px; line-height:22px;}
.footer_left img{ margin-bottom:12px;}
.footer{ padding: 30px 20px 20px 20px; }
.footer_top { padding:25px 0px;}
.footer_top ul li{ padding:0px 15px;}
.footer_bottom{ padding:20px 0px;}
.footer_right h4 br{ display:none;}
.footer img{ max-width:10%;}
.footer_left h3 a{ padding:20px 40px;}
.footer_left h3 span a{ padding:20px 40px;}
.submit{ width:100%;}
.submit1{ padding:20px 40px;}
.footer_bottom p { font-size: 12px; text-align: center; }
.caption_bar{ margin-top:0;}
.body_top li{ width:100%; float:left; margin:0 0 20px 0;}
.find_more{ padding: 28% 20%; width:100%;}
.find_more a{ width:80%;}
.stock img{ height:21px;}
.body_top img{ width:100%; height:100%;}
.body_top h4{ min-height:auto !important;}
.banner_right_text{ float:left; margin-left:10px;}
.banner_right p{ text-align:left;}
#huge_it_gallery .huge_it_big_li {
    height: 100% !important;
    margin: 0 0 10px;
    padding: 0 !important;
    width: 47% !important;
}
section #huge_it_gallery li .overLayer, section #huge_it_gallery li .infoLayer{ width:100% !important; height:97% !important;}
section #huge_it_gallery li .infoLayer ul li p,
section #huge_it_gallery li a{ width:100% !important; height:100% !important;}
#huge_it_gallery li img{ width:100% !important; height:100% !important;}
#huge_it_gallery li .overLayer ul, section li .infoLayer ul{ margin-top:-20px !important;}
#huge_it_gallery li .overLayer ul, section li .infoLayer ul{ margin:0}
.footer_bottom img{ margin-top:10px;}
.post_thumbs a {
    display: block;
	margin: 0px auto;
}
.safety-inner-container h4 { font-size: 24px; }	
.safety-content { margin-bottom: 50px; }	
.choose-left { width: 100%; }
.choose-left img { width: auto; }
.choose-right { width: 100%; }	
.client-gallery-container li { text-align: center; }
.client-gallery-container img { width: auto; height: auto; }	
.about-statistics .large-number {
    font-family: montserrat bold;
    font-size: 36px;
}
.about-statistics .small-stat-text {
	font-size: 12px;
}					
.about-statistics .stat-container {
	height: 100px;
}		
span.notes { font-size: 12px; }
.about_last_wrapper .body_top { padding-top: 0px; } 																	
h2.page_title { margin-bottom: 0px; }
.page-template-people_template .person-name { font-size: 14px; }
.page-template-people_template .job-desc { font-size: 14px; }
.page-template-people_template .job-desc h5 { font-size: 14px; }
.services-intro { padding: 20px; }
.page-template-services_template {}
.page-template-services_template .gallery-item img {
    height: auto;
}
.wedge h4 a { font-size: 15px; }
.footer_right span.wpcf7-form-control-wrap { width: 100%; }
.footer_right span.wpcf7-form-control-wrap:nth-child(even) { margin-left: 0px; }
.footer_right span.wpcf7-form-control-wrap:nth-child(odd) { margin-right: 0px; }
.brochure_request { margin-bottom: 10px; }

.gallery-item .gallery-description .inner { width: 100%; }
.gallery-item .gallery-description .gallery-title { font-size: 16px; }
}